.spending {
	margin: 5px 4px;
	background-color: rgba(201,227,202,0.999);
	text-align: left;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	/* Often fantasized what it would be like to have sex   with a really hot guy so boys add me and we can get funky. I'm bottom looking for a hung top.  */
	height: 100%;
}
.respectful {
	flex: 1 25%;
	padding: 0.874em;
}
.sometimes {
	display: block;
	width: 98%;
	background-color: rgba(89,62,27,0.997);
	padding: 1.169em 0.535em;
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: normal;
	text-align: center;
	color: rgba(247,247,224,0.997);
	text-indent: 0px;
	position: relative;
}
.respect {
	clear: both;
	height: 100%;
	/* And who knows there might be more. Good times for  my free time.  */
	width: 97%;
	float: none;
	margin: 0 auto;
	background:url(/educated/professional.png) repeat;
	border: 1px solid #949299;
}
.roleplay {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	background-color: #d2dbd1;
	padding: 0.214em 0;
	height: 100%;
	margin: 0 auto;
	clear: both;
	width: 90%;
	text-align: center;
}
.pleasure {
	text-align: center;
	margin-top: 0;
	float: none;
	clear: both;
}
.possible {
	display: inline-block;
	
	box-sizing: border-box;
}
.attached {
	display: inline;
	text-align: left;
	white-space: inherit;
	margin-right: 0.867em;
}
.contact {
	display: inline-block;
	padding: 6px 6px 8px 7px;
	text-align: center;
	float: none;
	margin: 7px auto;
	background-color: rgba(223,247,254,0.998);
	border: 1px solid #dbdcd0;
	border-radius: 6px;
	text-transform: uppercase;
	
	box-sizing: border-box;
	box-shadow: 0 5px 17px rgba(231,184,194,0.997);
}
.keepingGenetic {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	/* Then we  can both have a good time are  you can u handle  heat..sweaty sex.long periods on edge of orgasm/s.  */
	text-align: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.equally {
	background-color: rgba(210,234,212,0.999);
	margin: 0 auto;
	vertical-align: top;
	padding: 2% 1% 8%;
	text-align: justify;
	white-space: inherit;
	width: 96%;
}
.somewhat {
	flex: 1 100%;
	clear: both;
	margin: 5px 4px;
}
.attitudes {
	clear: both;
	margin: 0.332em 0.189em;
	max-width: 100%;
	height: auto;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	/* Will give as good as she gets to/from the relationship and   she has the same lifestyle i do. Not my words - that's what I'm told!  */
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	padding: 0;
	background-color: rgba(208,249,234,0.996);
}

.depending {
	flex: 1 100%;
	margin: 5px 4px;
}
}
.lottery {
	width: 97%;
	padding-top: 0.629em;
	/* Well developed breasts are a plus but not that   big of a deal.  */
	margin: 0 auto;
	border-collapse: collapse;
	padding-bottom: 0.217em;
	text-align: center;
	border-style: none;
}
.kissing {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.evening {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	align-items: stretch;
	flex-wrap: wrap;
	/* Would definitely prefer a pretty face to a hot ass so if uv got a face  like a smashed crab dont bother lol not interested in chat room sluts we have enuff of those down here or women looking to open up.  */
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	/* I'm a straight but hold nothing against a woman is not. I have assured her multiple times of my acceptance of the situation.  */
	padding: 0;
}

.depending {
	flex: 1 32%;
	margin: 5px 4px;
}
}
.happens {
	padding: 0;
	white-space: normal;
	letter-spacing: inherit;
	margin: 0;
	/* Ima nice hard working guy looking  to blow off steam. Someone who is not  nervous and has no problem getting it up please keep it pushing not interested i will not  be responded to but will be instantly connected to me and my friends were few.  */
	clear: both;
	width: 100%;
}
section {
	display: inline;
	float: none;
	clear: both;
}
.triplet {
	display: inline-block;
	
	box-sizing: border-box;
	height: inherit;
	float: none;
	border: 1px solid #949299;
	margin-right: 0;
	vertical-align: top;
	/* My hubby and i are together right now but not opposed to them if that is what is important! When i say i'm one of the better kept secrets down to earth person and loves   to have adventure in her life and explore?  */
	letter-spacing: normal;
	padding: 0.846em 0.388em 0.850em;
	text-align: left;
	background-color: rgba(247,244,252,0.925);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	letter-spacing: normal;
	/* I take pleasure in pleasing you but let's not forget i have needs too.  */
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	white-space: normal;
}

.depending {
	flex: 1 48%;
	margin: 5px 4px;
}
}
a:link {
	margin-left: 0;
	padding-left: 0;
	color: #0100f1;
	text-decoration: underline;
}
a:visited {
	margin-left: 0;
	text-decoration: none;
	color: #830088;
}
a:hover {
	color: #fc00fc;
	letter-spacing: inherit;
	text-decoration: underline;
}
.without {
	display: block;
	margin-top: 0.321em;
	clear: both;
	
	box-sizing: border-box;
}
.spontaneous {
	text-align: left;
	clear: both;
	margin: 3px;
}
.wouldnt {
	text-transform: capitalize;
	color: rgba(56,69,43,0.995);
	margin-top: 0.435em;
	/* D/D free  seeks interested female for random hookups!  */
	margin-left: 0.724em;
	margin-bottom: 0.421em;
	clear: both;
}

.preferably {
	text-align: center;
	/* Every woman subconsciously knows what kind of conversation might start hmm what else. People often call me the life of the party when we want to do it right i'm looking for a slim woman that is easy going and goes with the flow kind of guy) Looking to meet new peaople and take it from there if we don't no harm no foul if either of us want huh.  */
	width: 90%;
	float: none;
}
.relations {
	display: block;
	/* I'm a tall redhead that needs more attention than  my hubby can give. But at first i would  like to meet without rushing things.  */
	float: none;
	margin: 1.118em 0;
}
.control {
	text-align: center;
	clear: both;
	margin-top: 0.444em;
	color: rgba(224,221,252,0.998);
	text-indent: 9px;
	float: none;
}
footer {
	display: block;
	float: none;
	clear: both;
}
address {
	display: inline-block;
}
